On Wed, Apr 11, 2012 at 5:05 PM, Andrew Geery <andrew.ge...@gmail.com> wrote:
> Wicket 1.5 requires servlet 2.5 [
> https://cwiki.apache.org/WICKET/migration-to-wicket-15.html#MigrationtoWicket1.5-%2528RC1%2529UpgradedtoServletAPI2.5
> ],
> but WAS 6.1 only supports J2EE 1.4 (servlet 2.4) [
> http://en.wikipedia.org/wiki/IBM_WebSphere_Application_Server#Version_6.1 ],
> so I wouldn't expect Wicket 1.5 to work on WAS 6.1.

I may be wrong but I think Wicket doesn't use any feature from 2.5
that doesn't exist in 2.4.

>
> Andrew
>
> On Wed, Apr 11, 2012 at 7:50 AM, rawe <ralph.wey...@dachser.com> wrote:
>
>> Yes, also when a redirect is a normal operation it seems that
>> Websphere 6.1 cannot handle it.
>> see also the known problem with glassfish:
>> https://issues.apache.org/jira/browse/WICKET-2732
>> https://issues.apache.org/jira/browse/WICKET-2732
>>
>> --
>> View this message in context:
>> http://apache-wicket.1842946.n4.nabble.com/404-error-using-Wicket-1-5-4-and-Websphere-6-1-tp4548356p4548678.html
>> Sent from the Users forum mailing list archive at Nabble.com.
>>
>> ---------------------------------------------------------------------
>> To unsubscribe, e-mail: users-unsubscr...@wicket.apache.org
>> For additional commands, e-mail: users-h...@wicket.apache.org
>>
>>



-- 
Martin Grigorov
jWeekend
Training, Consulting, Development
http://jWeekend.com

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscr...@wicket.apache.org
For additional commands, e-mail: users-h...@wicket.apache.org

Reply via email to